function FileData_Pairs(x)
{
x.t("supports","data");
x.t("hardware","flow");
x.t("ioctl_serial_set_xoff","ioctl_serial_set_xon");
x.t("func","\u00adtion");
x.t("io-control","requests");
x.t("handled","internally");
x.t("open","virtual");
x.t("ioctl_serial_reset_device","virtual");
x.t("rate","changed");
x.t("limitation","virtual");
x.t("dsr/dtr","xon/xoff");
x.t("bits","parity");
x.t("fails","module");
x.t("stop","bit");
x.t("changed","setting");
x.t("virtual","ports");
x.t("virtual","com");
x.t("virtual","port");
x.t("xon/xoff","flow");
x.t("handles","neither");
x.t("neither","modem");
x.t("ioctl_serial_set_break_off","ioctl_serial_set_xoff");
x.t("winmux","driver");
x.t("ports","handled");
x.t("ports","flow");
x.t("ports","accept");
x.t("ports","architecture");
x.t("ports","2.5");
x.t("flow","control");
x.t("functions","return");
x.t("supported","hardware");
x.t("supported","following");
x.t("multiplexer","protocol");
x.t("ioctl_serial_xoff_counter","supported");
x.t("accept","baud");
x.t("baud","rate");
x.t("control","virtual");
x.t("control","supported");
x.t("control","rts/cts");
x.t("ioctl_serial_set_xon","ioctl_serial_reset_device");
x.t("function","ioctl_serial_xoff_counter");
x.t("com","ports");
x.t("requests","winmux");
x.t("ignored","calling");
x.t("ioctl_serial_set_break_on","ioctl_serial_set_break_off");
x.t("calling","func");
x.t("return","success");
x.t("parity","stop");
x.t("architecture","2.5");
x.t("serenum","io-control");
x.t("internally","multiplexer");
x.t("data","bits");
x.t("module","connected");
x.t("bit","function");
x.t("port","seconds");
x.t("protocol","winmux");
x.t("following","functions");
x.t("modem","serenum");
x.t("setting","ignored");
x.t("\u00adtion","open");
x.t("driver","supports");
x.t("driver","handles");
x.t("2.5","limitation");
x.t("success","effect");
x.t("effect","ioctl_serial_set_break_on");
x.t("rts/cts","dsr/dtr");
x.t("seconds","fails");
}
